/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;/* font sizing in ems. if you want to change anything, just change this.*/
	color: #000;
	background-color: #fff;
	background-image: url(http://www.alinegraphics.co.nz/Images/_.gif);/*these three lines replace the n4_upgrade.gif in n4.css. and if you use this code, make sure you point to an img on _your_ server, not mine.*/
	background-repeat: no-repeat;
	background-position: top left;
	}
#content {
	margin: 0em;
	padding: 0 0 0 0;/* use padding instead of margin for multicolumn layouts because of a really odd ie5pc bug where it sometimes relates the width of an unrelated menu div to this div. i'll, uh, write about that somewhere. it was hard to figure out what was causing it, so i want this note here to remind me. */
	}
	
/*the following classes are to demonstrate better line heights for narrow columns*/	
.narrow1{
	width: 50%;
	line-height: 1.3em;
	}
.narrow2{
	width: 50%;
	line-height: 1.5em;
	}
		
/*typography*/
a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
	}
a:link {
	}
a:visited {
	}
a:active {
	}
a:hover {
	text-decoration: underline;
	}
h1 {
	font-size: 2em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyond summary in a simple comment.*/
	color: #333333;
	}
h2 {
	font-size: 1.7em;
	margin: 0em 2em 0em 0em;
	font-weight: normal;
	}
h3 {
	font-size: 1.4em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h5 {
	font-size: 1em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
img {
	border: 0;
	}
ol, ul, li {/*
	list-style: none;*/
	font-size: 1.0em;
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
p {
	font-size: 1.1em;
	line-height: 1.7em;
	margin: 0em 2em 0em 0em;
	color: #333333;
	text-align: justify;
	}
li > p {
	margin-top: 0.2em;
	}
pre {/*moz 1.0/1.1/1.2.1, net 7.0/7.01 make this way too small, but i'm not going to go larger because monospace tends to run you into overflow pretty quick. prior moz and net are okay.*/
	font-family: monospace;
	font-size: 1.0em;
	}
strong, b {
	font-weight: bold;
	}
.leftnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	text-align: center;
	vertical-align: text-top;
}
.noteslink {
	font-weight: bold;
	color: #0066CC;
}
